## r-cran-rwiener 1.3

=== DESCRIPTION ===
Package: RWiener
Version: 1.3-3
Date: 2020-05-04
Title: Wiener Process Distribution Functions
Authors@R: c(person("Dominik", "Wabersich", 
                    role=c("aut", "cre"),
                    email="dominik.wabersich@gmail.com"))
Author: Dominik Wabersich [aut, cre]
Maintainer: Dominik Wabersich <dominik.wabersich@gmail.com>
Depends: R (>= 3.0.0)
Suggests: MASS
Imports: stats, graphics
License: GPL (>= 2)
URL: https://github.com/yeagle/RWiener
Description: Provides Wiener process distribution functions,
  namely the Wiener first passage time density, CDF, quantile and random
  functions. Additionally supplies a modelling function (wdm) and further
  methods for the resulting object.
NeedsCompilation: yes
Packaged: 2020-05-04 15:49:22 UTC; yeagle
Repository: CRAN
Date/Publication: 2020-05-04 19:10:05 UTC

## r-cran-rwiener 1.3-1

=== debian/changelog ===
r-cran-rwiener (1.3-1-1) unstable; urgency=medium

  * Initial release (closes: #935429)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 15:49:43 +0200

=== debian/control ===
Source: r-cran-rwiener
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rwiener
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rwiener.git
Homepage: https://cran.r-project.org/package=RWiener

Package: r-cran-rwiener
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Wiener process distribution functions
 Provides Wiener process distribution functions,
 namely the Wiener first passage time density, CDF, quantile and random
 functions. Additionally supplies a modelling function (wdm) and further
 methods for the resulting object.

## r-cran-rwiener 1.3-3

=== debian/changelog ===
r-cran-rwiener (1.3-3-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:32:20 +0000

r-cran-rwiener (1.3-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 May 2020 09:27:59 +0200

r-cran-rwiener (1.3-2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 14:19:28 +0100

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rwiener
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rwiener.git
 Homepage: https://cran.r-project.org/package=RWiener
+Rules-Requires-Root: no
 
 Package: r-cran-rwiener
 Architecture: any
